@import url('https://fonts.googleapis.com/css?family=Oxygen');

body{ 
    font-family: 'Oxygen' !important; 
    overflow: hidden;
}


#imagem_esquerda{
    background-image: url('../img/login.jpg');
    width: calc(100% - 450px);
    height: 100vh;
    background-size: cover;
    display: inline-block;
    margin-left:-200px;
    opacity: 0;
}

#menu_direito{
    width:100%;
    max-width: 410px;
    float: right;
    height: auto;
    text-align: center;
    padding:20px;
    margin-right: -200px;
    opacity: 0;
    height: 100vh;
    background-color: #FFF;

}

.logo{
    margin-top:40px;
    margin-bottom: 40px;
}

input[type="text"]{

    color:#333;
    border:1px solid #aaaaaa;
    border-radius: 4px;
    padding: 10px;
    margin:5px;
    font-size: 16px;
    width: calc(100% - 100px);
    margin-top: 50px;
}


input[type="password"]{

    color:#333;
    border:1px solid #aaaaaa;
    border-radius: 4px;
    padding: 10px;
    margin:5px;
    font-size: 16px;
    width: calc(100% - 100px);
}

input[type="submit"]{

    color:#FFF;
    border:none;
    border-radius: 4px;
    padding: 15px;
    margin:15px;
    font-size: 16px;
    background-color: #004877;
    width: calc(100% - 100px);
   
}

input[type="submit"]:hover{
    background-color:#005D99;
    cursor:pointer;
    -webkit-transition: background-color 100ms linear;
    -ms-transition: background-color 100ms linear;
    transition: background-color 100ms linear;

}

a{
    font-size: 14px; 
    color:#003366;
    text-decoration: none;
    margin: 10px;
    display: block;
}

a:hover{
    text-decoration: underline;
}

.error{
    color:#C82222;
    display: block;
}

.redes_sociais{
    width: 100%;
}

.redes_sociais a{
    display: inline-block;
}
.redes_sociais img{
    width: 32px;
    display: inline-block;
    padding: 0px;
}

@media (max-width: 450px){

    #imagem_esquerda{
        display: none;
    }

    #menu_direito{
        padding:0px;
    }
}